<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'ar_wp', version '3.1'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aspirelist'] = '{$a} :قائمة الموارد';
$string['aspirelist:addinstance'] = 'إضافة قائمة موارد جديدة';
$string['aspirelist:view'] = 'عرض محتوى قائمة الموارد';
$string['aspirelistname'] = 'اسم قائمة الموارد';
$string['aspireurl'] = 'Aspire URL';
$string['aspireurlhttpsalias'] = 'Aspire URL HTTPS الاسم المستعار ل';
$string['cachedef_listdata'] = 'Talis Aspireتم جلب بيانات قائمة الموارد المخزنة مؤقتًا من';
$string['center'] = 'مركز';
$string['codecolumn'] = 'Aspire عمود رمز';
$string['coderegex'] = 'ريكس رمز أسباير';
$string['codesource'] = 'مصدر رمز أسباير';
$string['codetable'] = 'جدول قاعدة البيانات المخصصة';
$string['college'] = 'كلية';
$string['contentheader'] = 'اختيار قائمة الموارد';
$string['course'] = 'مقرر دراسي';
$string['courseattribute'] = 'سمة المقرر الدراسي';
$string['coursecolumn'] = 'عمود المقرر الدراسي';
$string['defaultdisplay'] = 'وضع العرض الافتراضي';
$string['department'] = 'قسم';
$string['display'] = 'عرض محتويات قائمة الموارد';
$string['display_help'] = 'إذا اخترت عرض محتويات قائمة الموارد في صفحة المقرر الدراسي ، فلن يكون هناك رابط لصفحة منفصلة. سيتم عرض الوصف فقط إذا تم تحديد "وصف العرض في صفحة المقرر الدراسي".';
$string['displayinline'] = 'مضمنة في صفحة المقرر الدراسي';
$string['displaypage'] = 'على صفحة منفصلة';
$string['division'] = 'قطاع';
$string['errorcodecolumn'] = 'يجب عليك تحديد عمود الرمز إذا كنت تريد استخدام جدول قاعدة بيانات مخصص كمصدر رمز Aspire.';
$string['errorcodesource'] = 'يجب عليك تقديم كل تفاصيل الجدول والعمود أدناه إذا كنت تريد استخدام جدول قاعدة بيانات مخصص كمصدر رمز Aspire';
$string['errorcodetable'] = 'يجب عليك تحديد اسم الجدول إذا كنت تريد استخدام جدول قاعدة بيانات مخصص كمصدر رمز Aspire.';
$string['errorcourseattribute'] = 'يجب عليك تحديد سمة المقرر الدراسي إذا كنت تريد استخدام جدول قاعدة بيانات مخصص كمصدر رمز Aspire.';
$string['errorcoursecolumn'] = 'يجب عليك تحديد عمود الدورة التدريبية إذا كنت تريد استخدام جدول قاعدة بيانات مخصص كمصدر رمز Aspire.';
$string['faculty'] = 'كلية';
$string['field'] = 'حقل';
$string['includechildcodes'] = 'تضمين الرموز الفرعية الفوقية';
$string['institute'] = 'معهد';
$string['institution'] = 'المعهد';
$string['itemcount'] = '{$a} عنصر';
$string['itemcountplural'] = '{$a} عناصر';
$string['kgcolumn'] = 'عمود مجموعة المعرفة';
$string['knowledgegroup'] = 'مجموعة المعرفة الافتراضية';
$string['level'] = 'مستوى';
$string['module'] = 'وحدة';
$string['modulename'] = 'قائمة موارد أسباير';
$string['modulename_help'] = '<p> تتيح وحدة قائمة موارد Aspire للمعلم إمكانية تضمين مجموعة مختارة من الموارد من قوائم موارد Talis Aspire المرتبطة مباشرة ضمن محتوى المقرر الدراسي الخاص بهم. </ p> <p> يمكن عرض قائمة الموارد إما في ملف منفصل منفصل الصفحة ، أو المضمنة في صفحة المقرر الدراسي نفسه (مخبأة في البداية ، مع وجود رابط لتبديل الرؤية). </ p>';
$string['modulenameplural'] = 'قوائم موارد أسباير';
$string['noaspirelists'] = '{$a}عذرًا ، لا توجد قوائم موارد مرتبطة بهذا .';
$string['noconnection'] = 'لسوء الحظ ، فإن موقع Talis Aspire غير متاح حاليًا. الرجاء معاودة المحاولة في وقت لاحق.';
$string['onlineresource'] = 'الموارد على الانترنت';
$string['page-mod-aspirelist-view'] = 'قائمة الموارد وحدة الصفحة الرئيسية';
$string['page-mod-aspirelist-x'] = 'أي صفحة وحدة قائمة الموارد';
$string['pathway'] = 'مسار';
$string['pluginadministration'] = 'إدارة قائمة موارد أسباير';
$string['pluginname'] = 'قائمة موارد أسباير';
$string['previewitem'] = 'معاينة البند';
$string['programme'] = 'برنامج';
$string['requiremodintro'] = 'تتطلب وصف قائمة الموارد';
$string['school'] = 'مدرسة';
$string['selectresources'] = '"{$a}"حدد الموارد من';
$string['showhide'] = 'إظهار / إخفاء قائمة الموارد';
$string['subject'] = 'موضوع';
$string['unit'] = 'وحدة';
$string['yearregex'] = 'رمز العام ريجكس';
