<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_appointments', language 'ar_wp', version '3.1'.
 *
 * @package     block_course_appointments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['book'] = 'إحجز';
$string['datetime'] = 'تاريخ / وقت';
$string['entrydescription'] = 'لقاء بين {$a->student} و {$a->teacher}';
$string['entryname'] = 'اجتماع مع {$a}';
$string['invaliddate'] = 'التاريخ والوقت المحدد غير صالح';
$string['nodate'] = 'لم يتم تحديد تاريخ';
$string['nostudent'] = 'لم يتم اختيار طالب';
$string['notifysms'] = 'قام {$a->teacher}  بحجز موعد لرؤيتك في {$a->date}في
{$a->time} يرجى إعلامهم إذا كنت غير قادر على الحضور.';
$string['notifystudent'] = 'أبلغ الطالب؟';
$string['notifysubject'] = '{$a} موعد لرؤية';
$string['notifytext'] = 'مرحبًا {$a->student}
قام {$a->teacher} بحجز موعد لرؤيتك في {$a->date} في {$a->time}.
يرجى إعلام {$a->teacher} بمعرفة ما إذا كنت غير قادر على الحضور.';
$string['notnotified'] = 'لا يمكن إخطار الطالب';
$string['pastdate'] = 'الوقت والتاريخ المحدد في الماضي';
$string['pluginname'] = 'تعيينات';
$string['pluginnameplural'] = 'تعيينات';
$string['remindsms'] = 'اليوم{$a->time}على {$a->name}لا تنسى موعدك مع.';
$string['student'] = 'طالب علم';
$string['studentdoesntexist'] = 'الطالب المحدد غير موجود';
