<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'ar_wp', version '3.1'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:changeassetvisibility'] = 'تغيير رؤية الأصول';
$string['action:changesectionvisibility'] = 'تغيير رؤية القسم';
$string['action:duplicateasset'] = 'تكرار الأصل';
$string['action:highlightsectionvisibility'] = 'تسليط الضوء على رؤية القسم';
$string['activity'] = 'النشاط';
$string['addanewsection'] = 'إنشاء قسم جديد';
$string['addresourceoractivity'] = 'إنشاء نشاط التعليم';
$string['admin'] = 'المسؤول';
$string['advancedbrandingheading'] = 'العلامات التجارية المتقدمة';
$string['ago'] = 'مضت';
$string['answered'] = 'مجابة';
$string['appendices'] = 'الأدوات';
$string['assigndraft'] = 'مسودة تتطلب تأكيدك';
$string['assignreopened'] = 'تم إعادة الفتح';
$string['at'] = 'عند';
$string['attempted'] = 'تمت المحاولة';
$string['brandingheading'] = 'إدراج علامات تجارية';
$string['browse'] = 'استعراض';
$string['browseallcourses'] = 'استعراض كل المقررات الدراسية';
$string['cachedef_course_completion_progress'] = 'ذلك لتخزين بيانات الإكمال مؤقتًا لكل مقرر دراسي / مستخدم.';
$string['cachedef_course_completion_progress_ts'] = 'يستخدم ذلك بحيث نستطيع إبطال ذاكرات التخزين المؤقت على مستوى الجلسات إذا تم تغيير إعدادات إكمال المقرر الدراسي لأحد المقررات الدراسية أو الوحدات النمطية.';
$string['cachedef_webservicedefinitions'] = 'التخزين المؤقت لتعريفات خدمة الويب المنشأة تلقائيًا.';
$string['card'] = 'بطاقة';
